Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-2164

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2009-2164
Last Modified 23 Jun 2009 12:00:00
Published 22 Jun 2009 04:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-2164

Summary

Multiple SQL injection vulnerabilities in Kjtechforce mailman beta1, when magic_quotes_gpc is disabled, allow remote attackers to execute arbitrary SQL commands via (1) the code parameter to activate.php or (2) the dest parameter to index.php.

Vulnerable Systems

Application

  • Kjtechforce Mailman Beta1


References

BUGTRAQ - 20090605 ('dest') Blind (SQLi) EXPLOIT --Kjtechforce mailman Beta-1 -->

MILW0RM - 8885

MILW0RM - 8884


Last Updated: 27 May 2016 10:50:48